### A free/open-source library for quantitative finance

Classes
ql/experimental/variancegamma/fftvanillaengine.hpp File Reference

FFT engine for vanilla options under a Black Scholes process. More...

`#include <ql/experimental/variancegamma/fftengine.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for fftvanillaengine.hpp:

## Classes

class | FFTVanillaEngine
| FFT Pricing engine vanilla options under a Black Scholes process. More...

## Detailed Description

FFT engine for vanilla options under a Black Scholes process.